// Warning. Do not change this file. It is created automatically.
// If you want to add a language, put your language file into the '/include/language' folder, and restart genscriber. Then choose your language from 'Preferences'.

LANGUAGE=SYSTEM
